//+------------------------------------------------------------------+
//|                                                    info_test.mq4 |
//|                                      Copyright  2006, komposter |
//|                                      mailto:komposterius@mail.ru |
//+------------------------------------------------------------------+
#property copyright "Copyright  2006, komposter"
#property link      "mailto:komposterius@mail.ru"

#include <info.mq4>

int init()
{
	info_init();
	
	info( 0, " info_test  " );
	info( 1, "   !", Red );
	info( 2, "  -   :)", Black );
	info( 3, "    = 11", Black, 11 );
	Sleep(1000);
	return(0);
}

int deinit()
{
	info_deinit();
	return(0);
}

int start()
{
	info( 0, " " + AccountNumber() + " (" + AccountName() + "):", Black, 9 );
	info( 1, "AccountBalance = " + DoubleToStr( AccountBalance(), 2 ), Blue );
	info( 2, "AccountEquity = " + DoubleToStr( AccountEquity(), 2 ), Magenta );
	info( 3, "AccountProfit = " + DoubleToStr( AccountProfit(), 2 ), Green );
	info( 4, " 5    ...", Red );
	
	Sleep(5000);
	
	for ( int n = 0; n < 5; n ++ ) info( n, "" );

	return(0);
}

